GNU Radio's SATELLITES Package

ccsds.h File Reference

Go to the source code of this file.

## Macros
#define | NN 255
#define | NROOTS 32

## Typedefs
typedef unsigned char | data_t

## Variables
unsigned char | Taltab []
unsigned char | Tal1tab []

## Macro Definition Documentation

## ◆ NN

#define NN 255

Referenced by for(), for(), for(), for(), if(), and while().

## ◆ NROOTS

#define NROOTS 32

Referenced by for(), for(), for(), lambda(), memset(), reg(), and while().

## Typedef Documentation

## ◆ data_t

typedef unsigned char data_t

## Variable Documentation

## ◆ Tal1tab

unsigned char Tal1tab[]

## ◆ Taltab

unsigned char Taltab[]
| extern